#ifndef __first_H__
#define __first_H__

#include "cocos2d.h"

class first : public cocos2d::Scene
{
public:
    static cocos2d::Scene* createScene();
    virtual bool init();

    CREATE_FUNC(first);

};

#endif // __HELLOWORLD_SCENE_H__
